.sliderWrapper {
  background-color: #eaeaea;
  color: #0d0d0d;
  padding: 10px;
  padding-bottom: 30px;
  border-radius: 5px;

  h2 {
    text-align: center;
    padding: 15px;
  }
}

.slideWrapper {
  display: flex !important;
  // justify-content: space-around;

  .blTypeStringThird {
    margin-right: 10px;
  }
}
